Extending Qt Creator Manual | CodeFormatterData

Extending Qt Creator Manual 4.5.2

# CodeFormatterData Class

(TextEditor::CodeFormatterData)

- List of all members, including inherited members

## Public Functions

virtual | ~CodeFormatterData()

## Member Function Documentation

### `[virtual]` CodeFormatterData::~CodeFormatterData()

Destroys the instance of CodeFormatterData. The destructor is virtual.